You need to choose a Version Number that's not already been used.

Wednesday, September 18, 2013 3:30:02 PM
Iterations which had been set with a release of 0.3, 0.4, 0.5, etc... were deleted. When I go back to create a new iteration and then attempt to use 0.3, 0.4 or 0.5 I receive the error noted in the subject line as well as below.

You need to choose a Version Number that's not already been used.

This release no longer exists and therefore I'm not sure why the tool is holding on to that reference as though it does. How can I set the release number accordingly, to align with our release naming convention?
1 Replies
Thursday, September 19, 2013 1:44:17 PM
Avatar
re: aaron_mciver on Wednesday, September 18, 2013 3:30:02 PM

Hi Aaron

You need to either:

1) Undelete these releases and thereby have those version numbers available.

2) Go into Administration > Project History Changes and Purge those deletes so that they are permanent. Now you can reuse the version numbers.

Regards

Adam

Statistics
  • Started: Wednesday, September 18, 2013 3:30:02 PM
  • Last Reply: Thursday, September 19, 2013 1:44:18 PM
  • Replies: 1
  • Views: 796